Java 8

È necessario utilizzare Java 7 o Java 6 per giocare nei vari server del circuito di ForgottenWorld. La versione consigliata è l'ultima versione di Java 7 rilasciata da Oracle, ovvero Java 7 Update 71, nella versione a 64bit.

Se avete installato la versione 8 ecco la procedura per tornare indietro.